body { margin: 109px; font: 10pt \'arial\', serif; background: #fff; color: #472905; }
table { border-spacing: 3px; background: #eee; vertical-align: middle; }
td { font: 10pt \'arial\', serif; empty-cells: show; }
input, select, textarea, button { font: 9pt \'tahoma\', \'verdana\', serif; }

a { color: #000; text-decoration: underline; }
a:hover, a:active { text-decoration: none; }
a.menu { color: #fff; }

.title { font: italic bold 200% \'arial\', serif; text-align: center; }
.dark { background: #EF901F; font: bold 92% \'arial\', serif; text-align: center; }
.lite { background: #F6C080; font: italic bold 92% \'arial\', serif; text-align: center; }
.darkmsg { background: #FF9A2D; }
.msg { background: #FFD5AB; }
.shade { background: #F3E6D9; }
.system { background: #FFD02D; color: #000; text-align: center; }
